body{background-color: rgba(20,64,154,1);overflow-x: hidden;}
*{margin:0;padding:0;}
header{width:100%; height:110px;}
figure{width: 100%;}
header nav{height: 110px;}
header figure #logo-steckel{width: 250px; height: 100px; margin-top:0;float:left; max-width: 100%;}
header figure #steckel{width: 100px; height: 100px; margin-top:0;float:left; max-width: 100%;display: none;}
header figure #logo-unimed {width: 150px; height: 75px; float:right; margin-top: 25px; margin-right: 65px; max-width: 100%;}
header figure #unimed-seguros {width: 150px; height: 75px; float:right; margin-top: 25px; margin-right: 65px; max-width: 100%;display:none;}
header figure #logo-van-gogh{width: 225px; height: 95px; float:right; margin:5px 0; max-width: 100%;}
header nav li{list-style: none;display: inline-block; padding: 10px; color:#FFF; margin-left: 10px; text-transform: uppercase;}
header nav ul{float:left;margin-top: 50px; }
header nav a{text-decoration: none; color:#FFF; font-size:11px;}
header nav li:hover{color:rgba(34,139,34,1);}
header figure img#icone-menu{height:50px; display:none;}
header figure #icone-menu{width:50px; height:50px; float:left; max-width:100%;}

footer{margin:0 auto; clear: both;background-color: rgba(20,64,154,0.8); text-align: center;}
footer img{height:120px !important;}
footer p{ margin-right: 0;color:#FFF;font-size:15px;}
#logo-rodape {max-height: 100%;max-width: 100%; margin-top:40px;}
footer #parceiros{width:100%;float:left;}
footer #parceiros a{float:left;color:rgba(255,255,255,1);}
footer #parceiros h4{float:left;color:rgba(255,255,255,1);width:100%;text-align:left;}
a.desenvolvedor{bottom:0;color:rgba(255,255,255,1);font-size:15px;text-decoration: none;text-align:center;width:100%;}
a.desenvolvedor:hover{text-decoration: none;}

@media screen and (max-width:1270px ){
	header figure #logo-steckel{width: 200px; height: 100px; margin-top:0;float:left; max-width: 100%;}
	header figure #logo-van-gogh{width: 180px; height: 95px; float:right; margin:5px 0; max-width: 100%;}
	header nav li{margin-left: 0px;}
}
@media screen and (max-width:1080px ){
	header{width:100%; height:90px;}
	header nav{height: 100px;}
	header figure #logo-steckel{width: 200px; height: 90px; margin-top:0;float:left; max-width: 100%;}
	header figure #logo-unimed {width: 100px; height: 55px; float:right; margin-top: 25px; margin-right: 20px; max-width: 100%;}
	header figure #logo-van-gogh{width: 175px; height: 75px; float:right; margin:5px 0; max-width: 100%;}
}
@media screen and (max-width:1000px ){
	header figure #logo-steckel{width: 300px; height: 140px;}
	header figure #logo-unimed {display: none;}
	header figure #logo-van-gogh{display:none;}
	content .conteudo figcaption h2{text-shadow: 1px 1px 1px #000000; font-size: 32px;}
	header nav .menu-principal{height:150px;}
	header{width:100%; height:150px;}
}
@media screen and (max-width:930px ){
	header{width:100%; height:90px;}
	figure{width: 100%;}
	header nav{height: 110px;}
	header figure #logo-steckel{width: 190px; height: 90px; margin-top:0;float:left; max-width: 100%;}
	header figure #logo-unimed {width: 100px; height: 55px; float:right; margin-top: 25px; margin-right: 65px; max-width: 100%;}
	header figure #logo-van-gogh{width: 120px; height: 75px; float:right; margin:5px 0; max-width: 100%;}
}
@media screen and (max-width:800px ){
 	header{width:100%; height:110px;}
	header nav{height: 100px;}

 	header figure #unimed-seguros {display:block;float: left;margin-right:0px;width: 150px; height: 75px;margin-top: 10px; max-width: 100%;}
 	header figure #steckel{display: block;}
 	header figure #logo-steckel{display: none;}

 	header nav .menu-principal ul{display:none;}
 	header figure img#icone-menu{height:50px; margin-top:30px;display:block; float:right;margin-right:10px;}
 	header figure #menu_mobile{height:140px; width:100%; margin-top:0;display:none;position:relative;height: 250px;overflow: hidden;}
	header nav .menu-principal li{margin-left: 0; text-align:center; width: 100%;font-size: 20px;}
	header nav .menu-principal ul{float:left; margin-top: 0px; margin-bottom:0px; }
}
@media screen and (max-width:802px ){
	header{width:100%; height:205px;}
	header figure #logo-steckel{width: 250px; height: 110px;}
	header nav .menu-principal{height:120px;}
	header{width:100%; height:120px;}
	header nav .menu li#assistencia{background: rgba(218,165,32,1);}
}
@media screen and (max-width:360px ){
	 	header figure #unimed-seguros {display:block;float: left;margin-right:0px;width: 130px; height: 75px;margin-top: 10px; max-width: 100%;}
}
@media screen and (max-width:353px ){header nav .menu li{padding-left:8px;padding-top: 5px; padding-bottom: 8px; padding-right: 8px;}}